REPLACE_ACTION_TEXT ~_NARRAT2~

~StartCutSceneMode() AddexperienceParty(15000) ActionOverride(Player1,Kill("sarevok"))~

~StartCutSceneMode() AddexperienceParty(15000) ActionOverride(Player1,Kill("sarevok")) EndCutSceneMode()~

ADD_TRANS_ACTION ~_NARRAT2~ BEGIN 2 END BEGIN 2 END ~EndCutSceneMode()~

EXTEND_BOTTOM ~_Narrat2~ 2
IF ~~ THEN DO ~StartCutSceneMode()
AddexperienceParty(15000)
ActionOverride(Player1,Kill("sarevok"))
EndCutSceneMode()~ EXIT
END

EXTEND_TOP ~_Narrat2~ 2
IF ~~ THEN DO ~StartCutSceneMode()
AddexperienceParty(15000)
ActionOverride(Player1,Kill("sarevok"))
EndCutSceneMode()~ EXIT
END
